{% load static %}

<link rel="stylesheet" type="text/css" href="{% static 'info/style.css' %}">
<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
      integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>

<div class="container">
    <div class="row mt-3">
        {% if latest_question_list %}
            <ul style="list-style-type:none;">
                {% for question in latest_question_list %}
                <li><a style="text-decoration: none;" href="{% url 'info:detail' question.id %}">{{ question.question_text }}</a></li>
                {% endfor %}
            </ul>
        {% else %}
            <p> No questions are available. </p>
        {% endif %}
    </div>
</div>